 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000000; background: url(theme/main-bg.jpg?1517355273) repeat; }
 .container { margin: 0 auto; width: 960px; }
 .block { background:#ffffff; border-radius:0px; -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.23); box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.23); margin-bottom:0px; }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap { width:100%; }
 h3 { font-size: 18px; color:#1c1c1c; font-family: 'Rosario', sans-serif; }
 a { color:#007ee8 ; }
 a:hover { color:#0057a1 ; }
 h2 { font-size: 24px; padding: .5em 0 .2em 0; line-height: 1.2; font-family: 'Rosario', sans-serif; font-weight: bold; }
 div.paragraph { line-height: 1.5; padding: .5em 0; }
 p { line-height: 1.5; padding: .5em 0; }
 div#content {min-height:400px;}
 h3.footerringnow { display: inline-block; font-size: 22px; background: #e0281d; border: 0px solid #e0281d; width: 100%; padding: 10px 0px 10px 0px; color: #ffffff; font-family: 'Lato', sans-serif; font-weight: 500; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
 h3.healthfundoffers { display: inline-block; font-size: 24px; background:; border: 0px solid #e0281d; width: 100%; padding: 0px 0px 0px 0px; color: #3b5998; font-family: 'Lato', sans-serif; font-weight: 500; -webkit-border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
 h3.saturday { display: inline-block; font-size: 30px; line-height: 1.5; background: #e0281d; border: 0px solid #eb1921; padding: 15px 50px 15px 50px; color: #ffffff; font-family: 'Open Sans', sans-serif; font-weight: 500; -webkit-border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 5px; }
 #header-wrap { padding:23px 0px; background: #0e1e43; }
 #logo, #logo a { font-size:30px; color:#535353; font-family: 'Rosario', sans-serif; }
 #header { border-collapse: collapse; border-spacing: 0; width:100%; }
 #header td { vertical-align: middle; text-align: left; }
 #header-right table { float: right; width: 1px; border-collapse:collapse; }
 #header-right td { padding: 0; }
 #header-right .phone-number { text-align:right; }
 #header-right .phone-number .wsite-text { display: block; white-space: nowrap; }
 #header-right .wsite-social { vertical-align: middle; margin:0px 0px 0px 15px ; position: relative; right: -2px; }
 .wsite-social-item { width: 29px; height: 29px; margin: 0 0 0 3px; }
 .wsite-social-rss { background: url(theme/social-icons.png?1517355273) no-repeat -123px 0px; }
 .wsite-social-linkedin { background: url(theme/social-icons.png?1517355273) no-repeat -61px 0px; }
 .wsite-social-facebook { background: url(theme/social-icons.png?1517355273) no-repeat 0px 0px; }
 .wsite-social-twitter { background: url(theme/social-icons.png?1517355273) no-repeat -31px 0px; }
 .wsite-social-mail { background: url(theme/social-icons.png?1517355273) no-repeat -92px 0px; }
 .wsite-social-pinterest { background: url(theme/social-icons.png?1517355273) no-repeat -215px 0px; }
 .wsite-social-youtube { background: url(theme/social-icons.png?1517355273) no-repeat -307px 0px; }
 .wsite-social-plus { background: url(theme/social-icons.png?1517355273) no-repeat -184px 0px; }
 .wsite-social-flickr { background: url(theme/social-icons.png?1517355273) no-repeat -154px 0px; }
 .wsite-social-vimeo { background: url(theme/social-icons.png?1517355273) no-repeat -246px 0px; }
 .wsite-social-yahoo { background: url(theme/social-icons.png?1517355273) no-repeat -276px 0px; }
 #header-right .wsite-search { float:right; }
 #header-right .wsite-search { margin: 16px 0px 0px; vertical-align: middle; position: relative; right: -2px; }
 #header-right .wsite-search-input { width: 166px; height: 25px; border: none; font-family: 'Rosario', sans-serif; color: #414141; font-size:13px ; background: url(theme/search-text.png?1517355273) no-repeat top left; float:left; }
 #header-right .wsite-search-button { position: relative; width: 33px; height: 33px; background: url(theme/search-button.png?1517355273) no-repeat; }
 #nav-wrap .container { clear: both; overflow: hidden; position: relative; }
 #nav-wrap .container { background:#c5c5c5 url(theme/nav-bg-dark.jp?1517355273) repeat-x top; height:45px; }
 #nav-wrap .container ul { list-style: none; }
 #nav-wrap .container ul li { list-style: none; float: left; background: url(theme/nav-saperator-dark.jp?1517355273) no-repeat right; padding-right:5px; padding-left:6px; }
 #nav-wrap .container ul > li:first-child a, #nav-wrap .container ul > li:first-child a:hover, #nav-wrap .container ul span:first-child li a, #nav-wrap .container ul span:first-child li a:hover{ border-radius:0px 0px 0px 0px; }
 #nav-wrap .container ul li a { float: left; display: block; font-family: 'Rosario', sans-serif; color: #0e1e43; padding: 0px 5px; border: 0; outline: 0; list-style-type: none; font-size: 14px; line-height:45px; text-shadow: 0px 0px 0px #333333; text-transform: none; }
 #nav-wrap .container ul li:hover { background:#e0281d url(theme/nav-saperator-hover-dark.jp?1517355273) no-repeat right; }
 #nav-wrap .container ul li a:hover { background:url(theme/nav-bg-hover-dark.jp?1517355273) repeat-x top ; color: #ffffff; text-decoration: none; }
 #nav-wrap .container ul li:active { background:url(theme/nav-saperator-active-dark.jp?1517355273) no-repeat right; }
 #nav-wrap .container ul li a:active { background:#ffffff url(theme/nav-bg-active-dark.jp?1517355273) repeat-x top ; }
 #nav-wrap .container ul li#active { background:#e0281d url(theme/nav-saperator-current-dark.jp?1517355273) no-repeat right; }
 #nav-wrap .container ul li#active a { background:url(theme/nav-bg-current-dark.jp?1517355273) repeat-x top ; color: #ffffff; text-decoration: none; }
 #wsite-menus .wsite-menu { border-radius:5px 5px 5px 5px; background: url(theme/sub-nav-bg-dark.jp?1517355273) repeat; -webkit-box-shadow: inset 0px 0px 0px rgba(255, 255, 255, 0.15); box-shadow: inset 0px 0px 0px rgba(255, 255, 255, 0.15); }
 #wsite-menus .wsite-menu li { background:url(theme/subnav-saperator-dark.jp?1517355273) repeat-x bottom; }
 #wsite-menus .wsite-menu li:last-child { background:#c5c5c5; }
 #wsite-menus .wsite-menu li a { font-family: 'Rosario', sans-serif; padding: 2px 2px; color: #0e1e43; background:none; border: 0; text-transform: uppercase; text-decoration: bold; }
 #wsite-menus .wsite-menu li a:hover { color: #e0281d; background:none; text-shadow:none; }
 .tall-header-page .wsite-header { width: 960px; height: 287px; background: url(theme/banner-tall.jpg?1517355273) no-repeat; border-radius:5px; }
 .short-header-page .wsite-header { width: 960px; height: 144px; background: url(theme/banner-short.jpg?1517355273) no-repeat; border-radius:5px; }
 .no-header-page .wsite-header { display:none; }
 .landing-page #banner { background: none; padding: 0; }
 #bannerleft { float: right; width: 552px; height: 399px; border-radius:0px 5px 5px 0px; }
 .landing-page .wsite-header { width: 473px; height: 297px; background: url(theme/banner-landing.jpg?1517355273) no-repeat; margin: 51px 0px 0px 28px; position:relative; float:left; }
 .corner { background-image:url(theme/corners.png?1517355273); width:4px; height:4px; position:absolute; }
 .tl { top:0; left:0; background-position:top left; }
 .tr { top:0; right:0; background-position:top right; }
 .br { bottom:0; right:0; background-position:bottom right; }
 .bl { bottom:0; left:0; background-position:bottom left; }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #bannerright { float: left; width: 358px; height: 399px; padding: 0 0px 0px 50px; }
 #bannerright h2 { font-size: 40px; font-family: 'Rosario', sans-serif; margin: 0px; padding: 0px; line-height: 40px; }
 #bannerright div.paragraph { font-family: Arial, Helvetica, sans-serif; color: #373737; font-size: 15px; padding: 20px 0px; line-height: 140%; }
 #bannerright p { font-family: Arial, Helvetica, sans-serif; color: #373737; font-size: 15px; padding: 20px 0px; line-height: 140%; }
 #bannerright .wsite-button { margin: 0px; }
 #main-wrap .container { padding:10px 30px 30px 30px; width:900px; min-height:400px; }
 blockquote { font-style:italic; border-left:4px solid #ddd; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#888; }
 #main-wrap .container form .wsite-button { margin-top:20px; }
 #footer-wrap .container { padding:10px 40px 30px 40px; width:880px; text-align:right; background: #c5c5c5; }
 #footer-wrap .container h2 { font-size: 18px; color:#1c1c1c; margin-bottom:10px; }
 #footer-wrap .wsite-form-container { text-align:left; margin-top:0 !important; }
 .marq{ border: 0px solid #4398e0; background: #72b6f0; background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%); background: -o-linear-gradient(top, #ffffff 0%,#ffffff 100%); background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 100%); background: linear-gradient(to bottom, #ffffff 0%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); width: 100%; margin: 15px auto; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
 .wsite-form-label { display: inline-block; padding: 5px 0px 3px; font-weight:normal; }
 .wsite-form-input, .wsite-search-element-input { font-family: 'Rosario', sans-serif; font-size: 13px; color: #535353; background: #ffffff; border:1px solid #bababa; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 1px 1px 3px 1px rgba(100, 100, 100, 0.1); box-shadow: inset 1px 1px 3px 1px rgba(100, 100, 100, 0.1); }
 .wsite-button { display: inline-block; padding: 7px 12px; background: #e0281d; text-transform: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
 .wsite-button:hover { background: #eb6963; }
 .wsite-button:active { background: #222; }
 .wsite-button-inner { color: #fff !important; padding: 0; background: none !important; font: 500 16px 'Lato', sans-serif; height:auto; letter-spacing:1px; }
 .wsite-button-large { color: #fff !important; padding: 5px 20px; }
 .wsite-button-large:hover { background: #000; }
 .wsite-button-large:active { background: #222; }
 .wsite-button-large .wsite-button-inner { background: none !important; padding:0; height:auto; }
 .wsite-button-large:hover .wsite-button-inner { background: none !important; }
 .wsite-button-large:active .wsite-button-inner { background: none !important; }
 .wsite-button-highlight { background: #94C5BF; }
 .wsite-button-highlight:hover { background: #6ca29b; }
 .wsite-button-highlight .wsite-button-inner { background: none; }
 .wsite-button-large .wsite-button-highlight { background: #94C5BF; }
 .wsite-button-large .wsite-button-highlight .wsite-button-inner { background: none; }
 .wsite-button-large.wsite-button-highlight { background: #94C5BF; }
 .wsite-button-large.wsite-button-highlight:hover { background: #6ca29b; }
 .wsite-button-highlight:active { background: #458a81; }
 .wsite-button-large.wsite-button-highlight:active { background: #458a81; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }